### Hierarchy

- MxRecord
  - AnyMxRecord

## Index

### Properties

- exchange
- priority
- type

## Properties

### exchange

exchange: string

Inherited from MxRecord.exchange

- Defined in node_modules/@types/node/dns.d.ts:71

### priority

priority: number

Inherited from MxRecord.priority

- Defined in node_modules/@types/node/dns.d.ts:70

### type

type: "MX"

- Defined in node_modules/@types/node/dns.d.ts:75

Generated using TypeDoc